@charset "UTF-8";

/* special
------------------------------------------------------*/

#contents .subTit{
	height:38px;
}
#contents .popup{
	background:url(../images/special/anniversary/img_anniversary_01.png) top center no-repeat;
	text-align:center;
}
#contents .popup a{
	width:918px;
	margin:0 auto;
}

/* 2周年 */
#contents.anniversary2nd {text-align: center;}
#contents.anniversary2nd h4 {margin-bottom: 20px;}

#contents.anniversary2nd .icoBro {
  position: absolute;
  top: 742px;
  left: 838px;
}
#contents.anniversary2nd .btnAboutNama {
  width: 930px;
  height: 122px;
  margin: 0 auto 20px;
  padding-top: 13px;
  background: url(../images/special/anniversary_2nd/bg_about_nama.png) no-repeat;
}
#contents.anniversary2nd .btnAboutNama li {
  display: inline-block;
  margin: 0 2px;
}
#contents.anniversary2nd .half {
  margin-bottom: 40px;
  padding-left: 20px;
}
#contents.anniversary2nd .half ul {
  float: left;
  width: 450px;
  height: 303px;
  margin-left: 20px;
  padding: 56px 0 0 30px;
  box-sizing: border-box;
}
#contents.anniversary2nd .half ul.half1st {
  background: url(../images/special/anniversary_2nd/bg_about_anniversary_01.png) no-repeat;
}
#contents.anniversary2nd .half ul.half2nd {
  background: url(../images/special/anniversary_2nd/bg_about_anniversary_02.png) no-repeat;
}
#contents.anniversary2nd .half ul li {
  width: 386px;
  margin-bottom: 5px;
}
#contents.anniversary2nd .bnr {
  display: block;
  width: 950px;
  margin: 0 auto 40px;
}

#contents.anniversary2nd .about {
  position: relative;
  width: 940px;
  margin: 0 auto 50px;
  background: #111;
}
#contents.anniversary2nd .about:before {
  display: block;
  position: absolute;
  top: -21px;
  left: 0;
  width: 940px;
  height: 21px;
  background: url(../images/special/anniversary_2nd/img_contents_head.png) no-repeat top;
  content: "";
}
#contents.anniversary2nd .about:after {
  display: block;
  position: absolute;
  bottom: -13px;
  left: 0;
  width: 940px;
  height: 13px;
  background: url(../images/special/anniversary_2nd/img_contents_foot.png) no-repeat bottom;
  content: "";
}
#contents.anniversary2nd .about h5 {margin: 40px 0 20px;}
#contents.anniversary2nd .about h6 {margin: 0 0 20px;}
#contents.anniversary2nd .about .linkBro {
  position: absolute;
  top: 687px;
  left: 98px;
  text-align: left;
}
#contents.anniversary2nd .about .linkBro li {display: inline-block;}
#contents.anniversary2nd .about .retweet {
  width: 920px;
  height: 94px;
  padding-top: 10px;
  margin: 15px 0 0;
  background: url(../images/special/anniversary_2nd/bg_retweet.png) no-repeat;
}
#contents.anniversary2nd .about .retweet li {
  display: inline-block;
  margin: 0 30px;
}
#contents.anniversary2nd .about .movieCol {padding-bottom: 20px;}

#contents.anniversary2nd #wallpaper {
  width: 950px;
  height: 365px;
  margin: 0 auto;
  padding: 48px 0 0 662px;
  background: url(../images/special/anniversary_2nd/bg_wallpaper.png) no-repeat;
  box-sizing: border-box;
}
#contents.anniversary2nd #wallpaper li {
  width: 272px;
  margin-bottom: 6px;
}

/* 3周年 */
#contents.anniversary3rd {text-align: center;}
#contents.anniversary3rd h4 {margin-bottom: 20px;}

#contents.anniversary3rd .icoBro {
  position: absolute;
  top: 742px;
  left: 838px;
}
#contents.anniversary3rd .btnAboutNama {
  width: 930px;
  height: 95px;
  margin: 0 auto;
  padding-top: 52px;
  background: url(../images/special/anniversary_3rd/bg_about_anniversary_all.png) no-repeat;
}
#contents.anniversary3rd .btnAboutNama li {
  display: inline-block;
  margin: 0 2px;
}
#contents.anniversary3rd .half {
  padding-left: 20px;
}
#contents.anniversary3rd .half ul {
  float: left;
  width: 460px;
  height: 303px;
  padding: 56px 0 0 30px;
  box-sizing: border-box;
}
#contents.anniversary3rd .half ul.half1st {
  background: url(../images/special/anniversary_3rd/bg_about_anniversary_01.png) no-repeat;
  margin-left: 15px;
}
#contents.anniversary3rd .half ul.half2nd {
  background: url(../images/special/anniversary_3rd/bg_about_anniversary_02.png) no-repeat;
  margin-left: 10px;
}
#contents.anniversary3rd .half ul li {
  width: 396px;
  margin-bottom: 5px;
}
#contents.anniversary3rd .half + p {
  padding: 0 35px;
  text-align: right;
  font-weight: bold;
  margin: 5px 0 15px;
}

#contents.anniversary3rd .about {
  position: relative;
  width: 1000px;
  margin: 0 auto 30px;
}
#contents.anniversary3rd .about h5 {margin: 30px 0 10px;}
#contents.anniversary3rd .about .linkBro {
  position: absolute;
  top: 687px;
  left: 98px;
  text-align: left;
}
#contents.anniversary3rd .about .linkCol a {
  width: 272px;
}
#contents.anniversary3rd .about .linkCol {
  margin-bottom:  -60px
}
#contents.anniversary3rd .about .linkCol a,
#contents.anniversary3rd .about .linkCol .comingsoon {
  position: relative;
  top: -90px;
  margin: 0 auto;
}
#contents.anniversary3rd .about #map+img+a,
#contents.anniversary3rd .about #mode+img+a,
#contents.anniversary3rd .about #theme+img+a {
  display: block;
  width: 272px;
  margin: 10px auto 0;
}
#contents.anniversary3rd .about .movieCol {padding-bottom: 20px;}

#contents.anniversary3rd #wallpaper {
  width: 920px;
  height: 355px;
  margin: 0 auto;
  padding: 42px 0 0 637px;
  background: url(../images/special/anniversary_3rd/bg_wallpaper.png) no-repeat;
  box-sizing: border-box;
}
#contents.anniversary3rd #wallpaper li {
  width: 272px;
  margin-bottom: 6px;
}